## fonts-staypuft 0.04

=== debian/changelog ===
fonts-staypuft (0.04-10) unstable; urgency=medium

  * debian/control
    - Set ttf-staypuft as Multi-Arch: foreign

 -- Hideki Yamane <henrich@debian.org>  Sat, 18 Jul 2020 11:19:17 +0900

fonts-staypuft (0.04-9) unstable; urgency=medium

  * Upload to unstable

 -- Hideki Yamane <henrich@debian.org>  Wed, 15 Jul 2020 07:11:28 +0900

fonts-staypuft (0.04-8) experimental; urgency=medium

  * debian/control
    - Adopt package (Closes: #834309), set Maintainers and Uploaders
    - Rename ttf- to fonts-
    - Set "Build-Depends: fontforge-nox | fontforge", not only fontforge
    - Drop debhelper and set debhelper-compat (= 13)
    - Set Standards-Version: 4.5.0
    - Add Vcs-*
    - Add Rules-Requires-Root: no
    - Drop unnecessary Pre-Depends:
    - Add ttf-staypuft transitional package and dependencies
    - Add Multi-Arch: foreign
    - Use https for upstream URL
    - Rename debian/install to debian/fonts-staypuft.install since
      there are two binary packages and we should specify which package
      to include files
  * debian/rules
    - Split to debian/clean
    - Simplify debian/rules, drop unnecessary dh_auto_build
  * debian/copyright
    - Use https
    - Add myself to copyright holders
  * Drop unnecessary debian/maintscript
  * Drop debian/compat
  * Drop obsolete debian/README.Debian
  * Add debian/salsa-ci.yml
  * Trim trailing whitespace.

 -- Hideki Yamane <henrich@debian.org>  Sat, 20 Jun 2020 11:28:28 +0900

ttf-staypuft (0.04-7) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (See #834309)
  * Removed a postinst, postrm, preinst scripts. Using dh_installdeb
    maintscript support.
    Thanks to Colin Watson <cjwatson@ubuntu.com>. (Closes: #659727)
  * Updated DH level to 10.
  * debian/control: bumped Standards-Version to 3.9.8.
  * debian/copyright:
      - Using 1.0 format.
      - Updated all data.
  * debian/dirs: useless. removed.
  * debian/README.Debian: added a title to section that explains
    how to report bugs.
  * debian/ttf-staypuft.bug-presubj: removed because the content
    is already in README.Debian.
  * debian/ttf-staypuft.bug-script: removed because it is a very
    common and useless information.
  * debian/watch:
      - Updated.
      - Added a fake site to explain about the current status
        of the original upstream homepage.

 -- Daniele Adriana Goulart Lopes <danydrik@yahoo.com.br>  Tue, 08 Nov 2016 21:29:21 -0200

ttf-staypuft (0.04-6) unstable; urgency=low

  * Added a postinst, postrm, preinst scripts for defoma-removal.
    Thanks to Christian PERRIER <bubulle@debian.org>. Closes: #635162
  * Added a bug-script and bug-presubj files.

 -- Edgar Antonio Palma de la Cruz <xbytemx@gmail.com>  Sat, 23 Jul 2011 15:37:12 -0500

ttf-staypuft (0.04-5) unstable; urgency=low

  * Bumped Standards-Version(3.9.2), compat(8) and debhelper(8)
  * Removed defoma from Build-Depends and Depends. Closes: #635072
  * Added fontconfig to Build-Depends and Depends.
  * Switch to DEP5 copyright format and dh scripts.
  * Removed the first word "The" from description and Recommends field.

 -- Edgar Antonio Palma de la Cruz <xbytemx@gmail.com>  Fri, 22 Jul 2011 16:49:56 -0500

ttf-staypuft (0.04-4) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Bumped Standards-Version(3.9.1), compat(7) and debhelper(7)
  * Removed debian/postinst (fc-cache no needed any more).

 -- Edgar Antonio Palma de la Cruz <xbytemx@gmail.com>  Sat, 06 Nov 2010 12:31:42 -0600

ttf-staypuft (0.04-3) unstable; urgency=low

  * New maintainer. Closes: #521501
  * Acknowledged changes from NMU (Closes: #443022).
  * Bump Standards-Version to 3.8.3
  * Bump compat and debhelper to 5, also defoma to 0.11.10 Closes: #454082
  * Change Builds-Depends-Indep to Build-Depends, no need for it.
  * Set in Section fonts instance of x11.
  * Add a copyright notice.
  * Add -e parameter on script header (postinst).

 -- Tony Palma <xbytemx@gmail.com>  Mon, 07 Sep 2009 02:30:15 -0500

ttf-staypuft (0.04-2.1) unstable; urgency=low

  * Non-maintainer upload to fix RC bug.
  * Add extension .ff to the script ConvertFont name, adapting it to the new
    fontforge version. (Closes: #443022)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 29 Sep 2007 18:02:33 +0200

ttf-staypuft (0.04-2) unstable; urgency=low

  * Added execution permissions to ConvertFont so it works with pbuilder.

 -- Carlos Perelló Marín <carlos@pemas.net>  Tue, 10 Aug 2004 22:31:50 +0100

ttf-staypuft (0.04-1) unstable; urgency=low

  * Initial release. (Closes: #243414)
  * Debian package based on the ttf-isabella package.

 -- Carlos Perelló Marín <carlos@pemas.net>  Sun, 13 Jun 2004 17:02:02 +0200
