=== debian/control ===
Source: fonts-staypuft
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13), fontforge-nox | fontforge, fontconfig
Standards-Version: 4.5.0
Homepage: https://www.thibault.org/fonts/staypuft/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-staypuft.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-staypuft
Rules-Requires-Root: no

Package: ttf-staypuft
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, fonts-staypuft,
Description: Free TrueType font (dummy package)
 This is transitional dummy package, it can be safely removed.

Package: fonts-staypuft
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, fontconfig
Replaces: ttf-staypuft (<< 0.04-8)
Breaks: ttf-staypuft (<< 0.04-8)
Description: Free TrueType font
 Stay-Puft is a font developed freehand, with minimal splines. It's all
 rounded and a sort of marshmallowy, so the author thought on it as the
 Stay-Puft Marshmallow Font (see Ghostbusters if you don't get it).
 The outcome looks sort of like Comic Sans MS. It's kind of cute, and
 might be good for frivolous stuff such as birthday cards.
 .
 It covers only languages using latin1 (ISO-8859-1).
